
FTS AUTOMOTIVE (THAILAND) CO.,LTD - Project progress work #1280

Parent project # 1279 (In Progress): [PJ250040] FTS TH Blow Mold#2 IoT system 100%

[Requirement definition]

23 Aug 2025 10:22 - Siriporn Nimitmuenwai

Status: Closed Start date: 13 Aug 2025

Priority: Normal Due date: 22 Aug 2025

Assignee: Panupong Raksakit % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 22 Aug 2025 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 31 Oct 2025 11:05 - Siriwilai Chaiwattanaphon

- Assignee set to Panupong Raksakit

#2 - 31 Oct 2025 11:12 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#3 - 14 Nov 2025 15:24 - Siriwilai Chaiwattanaphon

- Due date set to 22 Aug 2025

- Status changed from New to Closed

- Start date set to 13 Aug 2025

- Estimated time set to 40.00 h

- Finish date set to 22 Aug 2025
